#container {
    min-width: unset;
    font-family: 'Gotham-Medium';
    font-size: 18px;
    color: #666666;
    background-color: #ffffff;
}

#inner-wrapper {
    text-align: center;
    line-height: 33px;
}

#inner-wrapper.denied {
    padding-top: 530px;
    background-image: url(../../resources/denied.png);
    background-size: 391px 364px;
    background-position: center top 116px;
}

#inner-wrapper.denied.extra-top {
    padding-top: 600px;
    background-position: center top 186px;
}

#inner-wrapper.page404 {
    padding-top: 500px;
    background-image: url(../../resources/404.png);
    background-size: 506px 271px;
    background-position: center top 116px;
}

#inner-wrapper.page404.extra-top {
    padding-top: 570px;
    background-position: center top 186px;
}

#inner-wrapper.surveyClosed {
    padding-top: 600px;
    background-image: url(../../resources/survey-closed.png);
    background-size: 379px 320px;
    background-position: center top 186px;
}

#inner-wrapper.maintenance {
    padding-top: 600px;
    background-image: url(../../resources/maintenance.png);
    background-size: 700px;
    background-position: center top 80px;
}

@media (max-width: 1024px) { 

    header {
        display: none;
    }

    #inner-wrapper.denied {
        background-size: 80% !important;
        background-position: center top 140px;
        padding: 500px 40px 0 40px !important;
    }

    #inner-wrapper.page404 {
        background-size: 92% !important;
        padding: 400px 40px 0 40px !important;
    }

    #inner-wrapper.surveyClosed {
        background-size: 70% !important;
        padding: 500px 40px 0 40px !important;
    }

    #inner-wrapper.maintenance {
        background-size: 80% !important;
        background-position: center top 80px;
        padding: 530px 30px 0 30px !important;
    }

}

@media (max-width: 414px) { 
    #inner-wrapper.maintenance {
        padding-top: 350px !important;
    }
}